Bug 237099 - missing buildrequirement (empty info file)
missing buildrequirement (empty info file)
Product: Fedora
Classification: Fedora
Component: freehdl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Tanguy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-04-19 09:02 EDT by Karsten Hopp
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-20 12:25:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2007-04-19 09:02:49 EDT
Description of problem:
ERROR: Output running post install script for package freehdl-0:0.0.4-2.fc7.i386
install-info: /usr/share/info/fire.info.gz: empty file

Version-Release number of selected component (if applicable):

Please check if this needs makeinfo from the texinfo package to create the info
file and add texinfo as a build requirement.

Note You need to log in before you can comment on or make changes to this bug.